.rn_ProductCategoryList2Tab{float: left;width: 710px;}
ul.cs_tab_bar, ul.cs_tab_bar li, ul.cs_tab_bar a, ul.cs_tab_bar span{background: url("/euf/assets/images/tab_bar.gif") repeat scroll 0 0 transparent;}
ul.cs_tab_bar{background-position: 100% 0;overflow: hidden;list-style: none;padding: 0;}
ul.cs_tab_bar li{float: left;}
ul.cs_tab_bar li, ul.cs_tab_bar a, ul.cs_tab_bar span{display: block;}
ul.cs_tab_bar span{line-height: 29px;padding: 0 17px 1px 14px;background-position: 100% -87px;}
ul.cs_tab_bar a{color: #737573;cursor: pointer;font-size: 11px;font-weight: bold;height: 35px;padding-top: 5px;text-align: center;text-decoration: none;background-position: -8px 0;}
ul.cs_tab_bar a:hover{text-decoration: underline;}
ul.cs_tab_bar li.cs_first_child{background-position: -4px -39px;left: 0;margin-right: 0;}
ul.cs_tab_bar li.cs_first_child a{background-position: -4px 0;padding-left: 0;}
ul.cs_tab_bar li.cs_first_child a.cs_tabhightlight{background-position: 100% -39px;left: 6px;margin-right: 0;margin-left: 3px;color: #94B208;}
ul.cs_tab_bar li.cs_first_child a.cs_tabhightlight span{padding-left: 10px;padding-right: 17px;}
ul.cs_tab_bar li.strong{background-position: -10px -39px;left: -3px;margin-right: -3px;position: relative;}
ul.cs_tab_bar li.strong a.cs_tabhightlight{background-position: 100% -39px;margin-left: 4px;}
ul.cs_tab_bar li.strong span{color: #94B208;padding-left: 13px;background: none;}
.rn_ProductCategoryList{margin:20px 0;}
.rn_ProductCategoryList h2{color:#111;font-size:1.333em;font-weight:bold;line-height:1.4em;}
.rn_ProductCategoryList .rn_HierList h3{border-bottom:1px solid #E3E3E3;color:#111;font-size:1.1em;margin:4px 0;}
.rn_ProductCategoryList .rn_HierList h3 a{color:#333;text-decoration:none;}
.rn_ProductCategoryList .rn_HierList li{margin:4px 0 0 10px;}
.rn_ProductCategoryList .rn_HierList li a{color:#07538D;text-decoration:none;}
.rn_ProductCategoryList .rn_HierList li a:hover, .rn_ProductCategoryList .rn_HierList li a:focus{text-decoration:underline;}
#cs_subCategoryNavigation{clear: both;overflow: hidden;position: relative;}
#cs_ProductCategorySidebar{float: left;position: relative;font-size:10px;}
#cs_ProductCategorySidebar h4{font-weight: bolder;padding-bottom:5px;line-height:24px;}
.cs_sub_cat_navUL li{border-bottom: 1px dashed #DEDBDE;margin: 0;line-height:24px;}
#cs_ProductCategorySidebar a{background: url("/euf/assets/images/more-link-new.png") no-repeat scroll right 8px transparent;color: #424542;display: block;text-decoration: none;padding-right:12px;}
#cs_ProductCategorySidebar a:hover{text-decoration: underline;}
#cs_ProductCategorySidebar .cs_sub_cat_navUL li.selected a{color:#94B208;font-weight: bold;}
.cs_ProductCategorySidebarContent{position: relative;z-index: 2;min-height:690px;padding:15px;width:175px;}
.cs_sub_cat_navUL ul{border-top: 1px solid #DEDBDE;list-style-position: outside;list-style-type: none;margin: 0;padding: 0;}
#cs_ProductCategorySidebar .border-component{width:100%;}
.rn_ProductCategoryList{margin:20px 0;}
.rn_ProductCategoryList h2{color:#111;font-size:1.333em;font-weight:bold;line-height:1.4em;}
.rn_ProductCategoryList .rn_HierList h3{border-bottom:1px solid #E3E3E3;color:#111;font-size:1.1em;margin:4px 0;}
.rn_ProductCategoryList .rn_HierList h3 a{color:#333;text-decoration:none;}
.rn_ProductCategoryList .rn_HierList li{margin:4px 0 0 10px;}
.rn_ProductCategoryList .rn_HierList li a{color:#07538D;text-decoration:none;}
.rn_ProductCategoryList .rn_HierList li a:hover, .rn_ProductCategoryList .rn_HierList li a:focus{text-decoration:underline;}
#cs_AnswerContent #forum_syndicated{clear: both;margin-bottom: 2px;display:none;}
#cs_AnswerContent #forum_syndicated .cs_forumImage{position: absolute;right: 0;top: -16px;}
#cs_AnswerContent #forum_syndicated .cs_AnswerTitle{height: 35px;}
#cs_AnswerContent #forum_syndicated ol li{margin: 0 0 0 15px;color: #94B208;list-style: disc outside none;}
#cs_AnswerContent #forum_syndicated ol li a{font-size: 12px;line-height: 15px;text-decoration: none;}
#cs_AnswerContent #forum_syndicated ol li p{color: #A9ABAE;}
#cs_AnswerContent #forum_syndicated ol li p span{font-weight: bold;}
.rn_Paginator{clear:left;font-size:100%;}
.rn_Paginator a, .rn_Paginator .rn_CurrentPage{line-height:2em;margin-right:4px;padding:4px;}
.rn_Paginator img{vertical-align:middle;border:none;}
.rn_Paginator{}
.rn_Paginator a{font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color:#424542;text-decoration:none;padding: 4px 7px 4px 7px;}
.rn_Paginator .rn_CurrentPage{color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;background-color:#A5C608;border-radius:10px;-moz-border-radius:10px;text-decoration: none;padding: 4px 7px 4px 7px;}
.rn_Paginator a:hover, .rn_Paginator a:focus{background-color:#CECECE;color:#000000;background-color:#CECECE;border-radius:10px;-moz-border-radius:10px;}
#cs_Paginator ul{list-style-type:none;}
#cs_pagination_back{float:left;}
#cs_pagination_back a{background:url("/euf/assets/images/cs_previous.png") no-repeat scroll 0 2px transparent;padding-left: 25px;}
#cs_pagination_back a:hover, #cs_pagination_back a:focus{background:url("/euf/assets/images/cs_previous_mouseover.png") no-repeat scroll 0 2px transparent;background-color:#CECECE;color:#000000;border-radius:10px;-moz-border-radius:10px;}
#cs_pagination_forward{float:left;}
#cs_pagination_forward a{padding-right: 25px;background:url("/euf/assets/images/cs_next.png") no-repeat scroll 35px 2px transparent;}
#cs_pagination_forward a:hover, #cs_pagination_forward a:focus{background:url("/euf/assets/images/cs_next_mouseover.png") no-repeat scroll 35px 2px transparent;color:#000000;background-color:#CECECE;border-radius:10px;-moz-border-radius:10px;}
#cs_pagination_middle{float:left;}
.rn_ResultInfo2{overflow:hidden;margin: 8px 0 0;}
.rn_ResultInfo2 .rn_Results{float:left;}
.rn_ResultInfo2 .rn_Spell{float:right;}
.rn_ResultInfo2 .rn_NoResults{clear:both;}
#noResult_Label{font-size:1.5em;margin:5px 0 0 40px;position: relative;}
#noResult_icon{position: relative;float:left;}
#noResult_list{margin-left:50px;}
#cs_search_word{float: left;position: relative;color: #505050;font-weight: bold;margin-bottom: 4px;padding-left:5px;line-height: 12px;}
#cs_search_word img{margin-left: 4px;vertical-align: middle;}
#keyword_filter{float:left;*padding-top: 5px;*height: 5px;}
.rn_ResultInfo2 .rn_Spell{color:#FF0000;float:left;font-size:medium;margin:10px 0 20px;}
.rn_ResultInfo2 .rn_Spell a{font-style:italic;font-weight:bold;}
.rn_ResultInfo2 .rn_NoResults{background-color:#f4f4f4;border:1px solid #CECECE;margin-right:20px;padding:10px;width:460px;border-radius: 10px 10px 10px 10px;}
.rn_ResultInfo2 .rn_Suggestion{color:#222;font-style:italic;padding:10px 0;width: 680px;}
.rn_ResultInfo2 .rn_Suggestion a{font-style:normal;}
.rn_ResultInfo2 .rn_Results span{font-weight:bold;}
.rn_DisplaySearchFilters{clear: both;float: left;position: relative;}
.rn_DisplaySearchFilters .rn_FilterItem{}
.rn_DisplaySearchFilters .rn_Selected{}
.rn_DisplaySearchFilters .rn_Heading{float:left;padding-right:5px;}
.rn_DisplaySearchFilters .rn_Filter{font-weight: bold;float:left;}
.rn_DisplaySearchFilters .rn_Label{color:#505050;font-weight:bold;margin-bottom:4px;padding-left:5px;}
.rn_DisplaySearchFilters .rn_Label a{text-decoration:none;}
.rn_DisplaySearchFilters .rn_Label img{margin-left:4px;vertical-align:middle;}
.rn_DisplaySearchFilters .rn_FilterItem{display:none;}
.rn_DisplaySearchFilters .rn_Selected{cursor: default;font-weight: bold;}
.rn_DisplaySearchFilters .rn_Separator{display: none;}
.rn_DisplaySearchFilters .rn_Separator.rn_Selected{background-position:right center !important;}
.rn_Multiline2{overflow: hidden;margin-bottom: 10px;}
.rn_Multiline2 .rn_Loading{background: url(../../themes/standard/images/loading.gif) no-repeat center center;height: auto !important;height: 125px;min-height: 66px;}
.rn_Multiline2 .rn_Element1{}
.rn_Multiline2 .rn_Element2{}
.rn_Multiline2 .rn_Element3{}
.rn_Multiline2 .rn_ElementsHeader, .rn_Multiline2 .rn_ElementsData{}
.rn_Multiline2 ul{list-style: none outside none;margin-left: 0;padding: 0;padding-left: 25px;}
.rn_Multiline2 li{list-style: disc outside;color: #94B208;}
.rn_Multiline2 ul li a{padding-left: 15px;text-decoration: none;font-size: 12px;line-height: 20px;text-decoration: none;}
.rn_Multiline2 ul li a:hover{text-decoration: underline;color: #000}
.rn_Multiline2 ol{padding-left: 25px;}
.rn_Multiline2 ol li{list-style: disc outside;color: #94B208;}
.rn_Multiline2 ol li a{text-decoration: none;font-size: 12px;line-height: 20px;text-decoration: none;}
.rn_Multiline2 ol li a:hover{text-decoration: underline;}
.rn_Multiline2 .rn_Element2 span{font-size: 9px;font-weight: bold;}
#forum_results{border-top: 1px solid #DEDBDE;}
.cs_forumResult{padding:8px 3px 2px;margin-left:-8px;}
.cs_forumResult.rn_ContentLoading{background:url("/euf/assets/images/loading.gif") no-repeat center center;min-height:66px;}
#cs_forumResult_title{margin-left: 6px;}
#cs_forumResult_Content{margin-left: 6px;padding-top: 10px;}
#cs_forumResult_Content p{margin-bottom:2px;}
#cs_forumResult_Content span.cs_formumResultAuth{font-weight: bold;color:#737573;}
#cs_forumResult_Content ol{padding-left: 15px;}
#cs_forumResult_Content ol li a{text-decoration: none;font-size: 12px;line-height: 14px;}
#cs_forumResult_Content ol li{list-style: disc outside;color: #94B208;}
#cs_forumResult_Content li{margin-bottom: 6px;list-style: disc outside;color: #94B208;}
#cs_forumResult_Content ol li a:hover{text-decoration: underline;color: #000;}
.cs_forumResult #cs_forums_mini_num{font-weight: bold;}
.cs_forumResult_more{margin-left:3px}
.cs_forumResult_more a.more-results{float:left;background: url("/euf/assets/images/more-link-new.gif") no-repeat scroll 0 3px transparent;display: inline;padding: 0 0 0 13px;font-weight:bold;text-decoration: none;}
.cs_forumResult_more a.more-results:hover{background: url("/euf/assets/images/more-link-new-mouseover.gif") no-repeat scroll 0 3px transparent;color: #000;}
.cs_forumResult_more ol{list-style-type:none;}
#cs_ResultInfo{border-top: 1px solid #DFDFDF;}
.yui-skin-sam .yui-panel .hd, .yui-skin-sam .yui-panel .bd, .yui-skin-sam .yui-panel .ft{border-color: #FFFFFF #DEDFDE #DEDFDE;border-style: solid;border-width: 3px 1px 1px;}
.yui-skin-sam .yui-panel .bd{padding: 0px 35px 38px;}
.yui-skin-sam .yui-panel .bd, .yui-skin-sam .yui-panel .ft{background-color: #FFFFFF;}
.yui-skin-sam .yui-panel .hd{border-color: #DEDFDE #DEDFDE #FFFFFF;border-style: solid;border-width: 1px 1px 0;}
.yui-skin-sam .yui-panel .bd{border-bottom:#DEDFDE solid 1px;border-left:#DEDFDE solid 1px;border-right::#DEDFDE solid 1px;}
.yui-skin-sam .mask{background-color: #7B7D7B;opacity: 0.5;}
.mask{bottom: 0;display: none;left: 0;position: absolute;right: 0;top: 0;z-index: 1;}
.yui-skin-sam .container-close{background: url("/euf/assets/images/close-lb.png") no-repeat scroll 0 0 transparent;cursor: pointer;height: 10px;position: absolute;right: 5px;top: 5px;width: 10px;}
.yui-skin-sam .container-close:hover{background: url("/euf/assets/images/close-lb-mouseover.png") no-repeat scroll 0 0 transparent;cursor: pointer;height: 10px;position: absolute;right: 5px;top: 5px;width: 10px;}
.yui-skin-sam .yui-panel .hd{font-size:16px;color:#94B208;line-height:16px;padding-top: 40px;padding-left: 35px;padding-bottom:15px;padding-right: 35px;background: none repeat scroll 0 0 #FFFFFF;}
